 <?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
echo $sli_id=ucfirst(limpiar($_GET['sli_id']));

  $files = glob("../shop/img/slider/$sli_id.jpg");
                        if(count($files) > 0) 
                        { 
                            foreach($files as $file) 
                            { 
                             unlink ("../shop/img/slider/$sli_id.jpg");//eliminar marca de la carpeta 
                       
                            } 
                        } else { 
                       
                         } 

$registros=mysqli_query($con,"DELETE FROM slider where sli_id='$sli_id' and empresa='$empresa'") or die(mysqli_error($con));

?>